:root {
	--bg-main: #0d0d0d;
	--bg-secondary: #696969;
	--bg-transparent: transparent;
	--bg-white-dark: #e3e3e3;
	--bg-gold: #c49c00;
	--bg-offcanvas: #090e15;
	--color-main: #f9f9f9;
	--color-secondary: #eaeaea;
	--color-cool-blue: #4582b4;
	--color-purple-light: #f61de6;
	--color-purple-light-hover: #b314a7;
	--color-purple-dark: #b61df6;
	--color-purple-dark-hover: #7b0fa8;
	--color-white-dark: #e3e3e3;
	--color-white-darker: #bbbbbb;
	--color-gray: #696969;
	--color-gray-light: #898589;
	--color-dark-gray: #2b2b2b;
	--color-yellow: #f6b11d;
	--color-green: #34d07e;
	--color-green-hover: #1f9155;
	--color-green-dark: #1f9155;
	--color-black: #000000;
	--color-light-black: #000000;
	--nav-link-color: var(--color-main);
	--nav-link-hover: #f965ee;
	--line-color: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,144,0,1) 25%,rgba(255,0,6,1) 50%,rgba(237,34,233,1) 75%,rgba(255,255,255,0) 100%);
	--padding-section: 1rem 0 2rem;
	--bs-dropdown-link-color-light: #ffffff;
	--menu-offcanvas-width: 80%;
	--nav-link-mobile-padding-y: 10px;
	--main-card-bg: #141824;
	--main-card-border-color: #31374a;
	--thead-bg: #3c5688;
	--thead-color: #fff;
	--table-striped-bg: #232732;
	--table-striped-color: #4c5f8c;
	--table-border-color: #232732;
	--table-hover-bg: rgba(37, 47, 66, .75);
	--table-footer-bg: #2f5895;
}

body {
	background-color: var(--bg-main);
	font-family: "NunitoLight", sans-serif;
	font-size: 16px;
	color: var(--color-main);
	min-width: 320px;
	overflow-x: hidden;
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://link2-vitamin33.site/bunker/assets/images/bg/bg-body.webp") !important;
	background-blend-mode: overlay;
	background-repeat: repeat;
	background-size: 400px;
}

header {
	background-image: none;
	background-color: var(--bg-main);
}

.menu-header {
	background: linear-gradient(to bottom, #464545 0%,#292828 40%,#131313 100%);
}

.navbar-nav > .nav-home > .nav-link:focus, 
.navbar-nav > .nav-home > .nav-link:hover, 
.navbar-nav > .nav-home > .nav-link.active {
	background: var(--nav-link-hover);
	color: #292929;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
	color: var(--nav-link-hover);
}

.navbar-nav-slide > .nav-home {
	background: transparent;
}

.running-news.running-news-front, 
.running-news.running-news-back {
	background-color: var(--bg-main);
}

.running-news i, 
.running-news .input-group-text::after {
	color: var(--color-purple-dark);
}

.jackpot-play {
	background-image: url('https://link2-vitamin33.site/bunker/assets/images/bg/bg-jackpot-play.webp') !important;
}

.jackpot-play .title h1 .yellow-main {
	color: var(--color-purple-light) !important;
}

.jackpot-play .action .btn, 
.jackpot-play .action .btn:focus {
	background: var(--color-purple-light);
	color: var(--color-main);
	border: var(--color-purple-light);
}

.jackpot-play .action .btn:hover {
	background: var(--color-purple-light-hover);
}

.jackpot-play .jackpot-value .inner-jackpot {
	border: 0.25rem solid #6f4087;
}

.jackpot-play .jackpot-value .inner-jackpot::before {
	background: linear-gradient(to right, rgba(111,64,135,1) 0%,rgba(209,134,211,1) 25%,rgba(246, 29, 230, 1) 50%,rgba(209,134,211,1) 75%,rgba(111,64,135,1) 100%);
}

.jackpot-play .jackpot-value .inner-jackpot::after {
	background: linear-gradient(to right, rgba(111,64,135,1) 0%,rgba(209,134,211,1) 25%,rgba(246, 29, 230, 1) 50%,rgba(209,134,211,1) 75%,rgba(111,64,135,1) 100%);
}

.fun-demo-games .item-fun-demo-game {
	background: linear-gradient(to bottom, rgba(113,23,106,1) 0%,rgba(212,185,210,0) 35%,rgba(255,255,255,0) 50%,rgba(212,185,210,0) 65%,rgba(113,23,106,1) 100%);
}

.fun-demo-games .item-fun-demo-game .subtitle p {
	color: var(--color-purple-light);
}

.fun-demo-games .item-fun-demo-game .play-fun-demo-game .btn.btn-play, 
.fun-demo-games .item-fun-demo-game .play-fun-demo-game .btn.btn-play:focus {
	background: var(--color-purple-light);
	color: var(--color-main);
	border: var(--color-purple-light);	
}

.fun-demo-games .item-fun-demo-game .play-fun-demo-game .btn.btn-play:hover {
	background: var(--color-purple-light-hover);
}

.cpi-progress .progress-bar {
	background-color: var(--color-cool-blue);
}

.realtime-latest-dpwd .latest-amount {
	color: var(--color-purple-light);
}

.logo-group {
	background: none;
	border: 1px solid var(--bg-secondary);
}

.floating-socmed {
	background-color: var(--color-purple-light);
}

.floating-socmed::before {
	background-color: #ff0000;
}

.contact-outer a {
	background-color: var(--color-gray);
}

.contact-outer a:hover {
	background-color: var(--color-purple-dark-hover);
}

.fixed-latest-dpwd {
	background-color: var(--color-purple-light-hover);
	border-color: var(--color-purple-dark-hover);
}

.fixed-latest-dpwd .highlight {
	color: var(--color-yellow);
}

.form-wrap {
	background-color: #141414;
	background-image: none !important;
}

.form-control:focus {
	background-color: var(--bg-main);
	color: var(--color-main);
	border-color: var(--color-purple-light);
}

.form-floating > .form-control:focus {
	border-bottom: 1px solid var(--color-purple-light);
}

.main-provider-menu-games .item-provider > a:hover, 
.main-provider-menu-games .item-provider > a:focus, 
.main-provider-menu-games .item-provider > a.active {
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgb(55, 1, 44) 100%);
	border: 1px solid var(--color-purple-light-hover);
}

.seeall-menu-provider-games .btn:hover {
	color: var(--color-purple-light);
}

.fun-demo-games .menu-side-fun-demo-games ul > li > a:hover, 
.fun-demo-games .menu-side-fun-demo-games ul > li > a:focus, 
.fun-demo-games .menu-side-fun-demo-games ul > li.active > a, 
.fun-demo-games .menu-side-fun-demo-games ul > li.active > a:hover, 
.fun-demo-games .menu-side-fun-demo-games ul > li.active > a:focus {
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgb(55, 1, 44) 100%);
	border: 1px solid var(--color-purple-light-hover);
}


.navbar .megamenu {
	background: var(--bg-dark-green-gradient);
}

.item_game_menu_wrap.with_details .item_game_content p {
	color: var(--color-yellow-main);
}

.item_game_menu_wrap img {
	border-color: var(--color-purple-dark-hover);
}

.bg-offcanvas.show {
	background: #090e15 !important;
}

.navbar .bg-offcanvas.show .megamenu {
	background: #090e15;
}


.mobile-bottom-menu {
	background-color: var(--bg-main);
	box-shadow: 0px 1px 10px rgba(255, 255, 255, .335);
}

.nav-bottom-menu .nav-item-bottom.center-item .ico {
	background-color: var(--bg-main);
}

.nav-item-bottom a:hover, 
.nav-item-bottom a.active, 
.nav-item-bottom a.active:hover {
	color: var(--color-purple-light);
}


.sidemenu-wrap .list-group-item.active {
	color: #292929;
	background-color: var(--nav-link-hover);
	border-color: var(--nav-link-hover);
}

.sidemenu-wrap .list-group-item-action:hover {
	color: #292929;
	background-color: var(--nav-link-hover);
	border-color: var(--nav-link-hover);
}

.sidemenu-wrap .list-group-item.active, .sidemenu-wrap .list-group-item.active:hover {
	color: #292929;
	background-color: var(--nav-link-hover);
	border-color: var(--nav-link-hover);
}

.card-promotion .expired-promotion {
	color: var(--color-purple-light);
}